
/* ****************** 백그라운드 메뉴  ****************** */

  .pm-navigation_horizon3__14962_ {background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/;}
.pm-navigation_horizon3__14962_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14962_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14962_ .dep1 {position:relative;}
.pm-navigation_horizon3__14962_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14962_ .dep1 > li {float:left;}
  .pm-navigation_horizon3__14962_ .dep1 > li > a {padding:15px 32px; background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/; font-size:14px; font-weight:nomal;color:#000;}
.pm-navigation_horizon3__14962_ .dep1 > li.on > a,
  .pm-navigation_horizon3__14962_ .dep1 > li:hover > a {background:#555/*url(/img_up/shop_pds/homedeco/design/main/top_bg_02.gif)*/; color:#fff;}
.pm-navigation_horizon3__14962_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14962_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14962_ .dep2 {display:inline-block; padding:5px 2px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14962_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14962_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-navigation_horizon3__14962_ .dep2 > li.on > a,
.pm-navigation_horizon3__14962_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54252_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54252_ > div:after {content:''; display:block; clear:both;}
.layout_54252_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54252_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_54253_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54253_ * {box-sizing:border-box;}
.img_54253_ a {display:block; text-decoration:none;}
.img_54253_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54254_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54254_ > div:after {content:''; display:block; clear:both;}
.layout_54254_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54254_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 상품출력 - 앨범형 A  ****************** */

.pm-goods_album1__54255_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_album1__54255_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_album1__54255_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_album1__54255_ ul:after {content:''; display:block; clear:both;}
.pm-goods_album1__54255_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-goods_album1__54255_ li {float:left; position:relative;}
.pm-goods_album1__54255_ li.clear {clear:both;}
.pm-goods_album1__54255_ li > a,
.pm-goods_album1__54255_ li > div {display:block; width:100%; padding:10px 10px 30px; text-align:center;}

.pm-goods_album1__54255_ .figure {max-width:504px; margin:0 auto;}
.pm-goods_album1__54255_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-goods_album1__54255_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-goods_album1__54255_ dl {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-goods_album1__54255_ dl dt span {display:block; padding:5px 0;}
.pm-goods_album1__54255_ dl dd {margin:0;}
.pm-goods_album1__54255_ dl dd span {display:block; padding:2px 0;}
.pm-goods_album1__54255_ dl .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_album1__54255_ dl .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_album1__54255_ dl .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_album1__54255_ dl .soldout {font-size:13px; color:#c40000;}

.pm-goods_album1__54255_.col_2 li {width:50%;}
.pm-goods_album1__54255_.col_3 li {width:33.33%;}
.pm-goods_album1__54255_.col_4 li {width:25%;}
.pm-goods_album1__54255_.col_5 li {width:20%;}
